package com.wrox.algorithms.hashing;

public class SimplePrimeNumberGeneratorTest extends AbstractPrimeNumberGeneratorTest {
    protected PrimeNumberGenerator createGenerator() {
        return SimplePrimeNumberGenerator.INSTANCE;
    }
}
